## ipykernel-py2 4.10.1

=== debian/changelog ===
ipykernel-py2 (4.10.1-4) unstable; urgency=medium

  * Disable testsuite and drop build-time dependencies on matplotlib,
    faulthandler, nose, pytest, mock.

 -- Gordon Ball <gordon@chronitis.net>  Sat, 15 Feb 2020 13:04:44 +0000

ipykernel-py2 (4.10.1-3) unstable; urgency=medium

  * Source-only upload.

 -- Gordon Ball <gordon@chronitis.net>  Tue, 31 Dec 2019 13:17:16 +0000

ipykernel-py2 (4.10.1-2) unstable; urgency=medium

  * Fork the ipykernel source package; ipykernel-py2 will build only the
    python 2.7 binary packages and track the 4.x series (the last supporting
    python 2.7).

 -- Gordon Ball <gordon@chronitis.net>  Sun, 17 Nov 2019 20:01:26 +0000

ipykernel (4.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * New upstream release.

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Nov 2019 19:10:00 +0000

ipykernel (4.9.0-2) unstable; urgency=medium

  [ Gordon Ball ]
  * Drop build-depends on python{,3}-path (from 4.9.0-1ubuntu1)
  * Declare Rules-Requires-Root: no
  * Update Standards-Version to 4.4.0
  * Update debhelper compat level to 12

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 09 Oct 2019 18:06:42 +0000

ipykernel (4.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright.
    - Bump dh compat to 11.
    - Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Sep 2018 07:23:45 +0200

ipykernel (4.8.2-2) unstable; urgency=medium

  * Unbreak autopkgtest by restricting where tests are found.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 22:16:57 +0100

ipykernel (4.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 00:45:50 +0100

ipykernel (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.1.3 (no changes)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 06 Feb 2018 15:14:55 +0000

ipykernel (4.7.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release.
  * Update to Standards-Version: 4.1.2 (no changes)
  * Install upstream changelog
  * Remove _asyncio.py shim from python-ipykernel; this uses async/await
    syntax and causes postinstall to fail otherwise, and is only used for
    pytthon 3 testing.

  [ Julien Puydt ]
  * Refresh d/copyright.
  * Bump d/watch to version 4.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 20 Dec 2017 20:30:09 +0000

ipykernel (4.6.1-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Update debian/watch.

  [ Gordon Ball ]
  * New upstream release.
  * Update to Standards-Version 4.0.0 (no changes)
  * Add myself to uploaders in d/control
  * Set X-Python3-Version to >= 3.3
  * Re-enable build-time tests, ipykernel#207 is reported fixed upstream

 -- Gordon Ball <gordon@chronitis.net>  Mon, 24 Jul 2017 22:22:25 +0200

ipykernel (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * Disable the build-time test due to nondeterministic failures.
  * Run the test suite as an autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Tue, 27 Dec 2016 23:19:40 +0100

ipykernel (4.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a timeout to the build-time tests until ipykernel#207 is resolved

 -- Gordon Ball <gordon@chronitis.net>  Sun, 04 Dec 2016 13:32:44 +0100

ipykernel (4.5.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 10:36:31 +0000

ipykernel (4.5.0-2) experimental; urgency=medium

  * Pushed dh compat to 10.
  * Added a patch from Daniel Shahaf to make the build reproducible.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 02 Oct 2016 14:33:45 +0200

ipykernel (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 06 Sep 2016 07:49:17 +0200

ipykernel (4.4.1-1) experimental; urgency=medium

  [ Julien Cristau ]
  * Remove build-dependency on python-backports-shutil-get-terminal-size added
    in 4.3.1-2, it's not used.

  [ Julien Puydt ]
  * New upstream release.
  * Added dep on faulthandler, matplotlib and tornado.
  * Reversed the maintainer/uploaders fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 18 Aug 2016 06:17:48 +0200

ipykernel (4.3.1-2) experimental; urgency=medium

  [ Julien Cristau ]
  * Pre-install python2/python3 kernels for jupyter as part of the package.

  [ Julien Puydt ]
  * Push standards-version up.
  * Add depend on python-backports-shutil-get-terminal-size.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 22 Jul 2016 21:33:39 +0200

ipykernel (4.3.1-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Initial release. (Closes: #800936)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ David Douard ]
  * Update to 4.3.1
  * Add DPMT to Uploaders
  * Bump Standards-Version to 3.9.7

 -- Julien Cristau <jcristau@debian.org>  Fri, 08 Apr 2016 17:41:23 +0200
