=== debian/control ===
Source: ipykernel-py2
Uploaders: Julien Puydt <jpuydt@debian.org>,
           Gordon Ball <gordon@chronitis.net>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Standards-Version: 4.4.1
Homepage: https://github.com/ipython/ipykernel
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python,
               python-ipython,
               python-jupyter-client,
               python-setuptools,
               python-tornado,
               python-traitlets
Vcs-Git: https://salsa.debian.org/python-team/modules/ipykernel.git -b py2keep
Vcs-Browser: https://salsa.debian.org/python-team/modules/ipykernel
Rules-Requires-Root: no

Package: python-ipykernel
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: IPython kernel for Jupyter (Python 2)
 This software component provides an IPython kernel, which will hook
 itself into Jupyter.
 .
 This package installs the library for Python 2.
