=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_TEST_ARGS=-v
export JUPYTER_RUNTIME_DIR=$(CURDIR)/run

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	@echo Testsuite disabled on python2

override_dh_install:
	dh_install
	find $(CURDIR)/debian/python-ipykernel -name _asyncio.py -delete
	python -m ipykernel install --prefix=$(CURDIR)/debian/python-ipykernel/usr

override_dh_installchangelogs:
	dh_installchangelogs -k docs/changelog.rst
