=== debian/watch ===
version=4
https://github.com/ipython/ipykernel/tags .*/archive/v?(4[\d\.-]+)\.tar\.gz
